@charset "euc-jp";

body {
  margin: 0;
  padding: 0;
  font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3',Osaka,'ＭＳ Ｐゴシック',sans-serif;
  font-size: 13px;
  color: #2d2d2d;
  background: #fff;
  text-align: center;
}

img {
	border:0;
}

a:link,
a:visited {
	color:#000;
}
a:hover {
	color:#F60;
}
a:hover img {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
#pages {
	text-align:center;
	background:url(/images/base/bg_page.gif) repeat-x left top;
}
header {
	display:block;
	width:970px;
	margin:0 auto 20px;
	background:url(/images/base/menu_bg.gif) no-repeat;
	position:relative;
}
header h1.logo {
	padding:9px 0 14px 9px;
	margin:0;
	width:183px;
	height:52px;
}
header h1.logo span {
	display:none;
}
header .sub-navi {
    position: absolute;
	top:15px;
	right:10px;
	text-align:right;
	font-size:11px;
}
header .search-box {
    position: absolute;
    right: 10px;
    text-align: center;
    top: 35px;
    width: 160px;
}
header .search-box input.text-box {
    border: 1px solid #CCCCCC;
    box-shadow: 0 0 1px 1px #CCCCCC inset;
    padding: 3px;
    width: 150px;
}
header .search-box input.search-btn {
    border: medium none;
    width: 13px;
    height: 14px;
    position: absolute;
    right: 7px;
    top: 5px;
}
header nav {
	display:block;
	overflow:hidden;
}
header nav a {
	display:block;
	width:155px;
	height:45px;
	float:left;
	margin-left:5px;
}
header nav a.top {
	background:url(/images/base/menu_img.gif) 0 0 no-repeat;
	margin-left:7px;
}
header nav a.top:hover {
	background:url(/images/base/menu_img.gif) 0 -45px no-repeat;
	margin-left:7px;
}
header nav a.reserve {
	background:url(/images/base/menu_img.gif) -155px 0 no-repeat;
}
header nav a.reserve:hover {
	background:url(/images/base/menu_img.gif) -155px -45px no-repeat;
}
header nav a.release {
	background:url(/images/base/menu_img.gif) -310px 0 no-repeat;
}
header nav a.release:hover {
	background:url(/images/base/menu_img.gif) -310px -45px no-repeat;
}
header nav a.search {
	background:url(/images/base/menu_img.gif) -465px 0 no-repeat;
}
header nav a.search:hover {
	background:url(/images/base/menu_img.gif) -465px -45px no-repeat;
}
header nav a.actress {
	background:url(/images/base/menu_img.gif) -620px 0 no-repeat;
}
header nav a.actress:hover {
	background:url(/images/base/menu_img.gif) -620px -45px no-repeat;
}
header nav a.event {
	background:url(/images/base/menu_img.gif) -775px 0 no-repeat;
}
header nav a.event:hover {
	background:url(/images/base/menu_img.gif) -775px -45px no-repeat;
}

/* コンテンツ部分 */
#content {
	width:970px;
	min-height:600px;
	overflow:hidden;
	margin:3px auto 0;
	padding:0;
	background:#fff;
	box-shadow: 0 -3px 3px #aaa;
	-moz-box-shadow: 0 -3px 3px #aaa;　/* Firefox用 */
	-webkit-box-shadow: 0 -3px 3px #aaa;　/* Safari,Google Chrome用 */
}
#content .breadcrumb-list {
	text-align:left;
	margin:15px;
}
#content .main {
	width:730px;
	float:left;
	margin:0 15px;
}
#content .main h2 {
	display:block;
	text-align:left;
	margin:0 0 15px 0;
	padding:0 0 3px 40px;
	line-height:40px;
	background:url(/images/base/icon_capt.jpg) no-repeat left 3px;
	border-bottom:#cdcecf 5px solid;
}

#right-navi {
	margin:24px 0 0 765px;
	width:190px;
	min-height:600px;
}
#right-navi h3 {
	display:block;
	text-align:center;
	border-bottom:#cdcecf 5px solid;
	margin:0;
	padding:0 0 3px 0;
	line-height:30px;
	font-size:18px;
}
#right-navi ul {
	list-style:none;
	margin:0 0 30px 0;
	padding:0;
}
#right-navi ul li {
	border-bottom:#999 dotted 1px;
	margin:3px 5px;
	padding:5px 0 5px 15px;
	text-align:left;
	font-size:12px;
	background:url(/images/base/icon_arrow.gif) no-repeat 3px center;
}

#right-navi ul li.new-icon {
	background:url(/images/base/bg_new.gif) no-repeat left center;
}
#right-navi ul li.reco-icon {
	background:url(/images/base/bg_recommend.gif) no-repeat left center;
}
/* フッター */
footer {
	
}
footer .link {
	background:#cdcecf;
	height:40px;
	line-height:40px;
}
footer .copyright {
	background:#000;
	color:#fff;
	height:45px;
	line-height:45px;
	text-align:center;
}


/* 他 */
#guide-pagetop {
	position: fixed;
	bottom: 20px;
	right: 20px;
	cursor: pointer;
}
#guide-pagetop a:hover img {
	opacity:1;
	filter:alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
}

#page #content .detail .sect01 span {
	padding-left: 1em;
}
#container #main .pankuzu {
	position: absolute;
	top: -37px;
	left: 3px;
	width: 727px;
	text-align: left;
}